VARKON Version 1.18A 2004-09-07

## rpc_clientdestroy - function

Description
Destroy RPC client

Syntax
RPC_CLIENTDESTROY(client);

INT | client

Principal parameters
client | - RPC client to destroy

Optional parameters
none

Return value
An INT value equal to the current error status as below:

0 = Success, client destroyed

Comments
RPC (and RAP) routines is only available for xvarkon (UNIX platforms), the use of RPC/RAP-routines need also to be enabled when building xvarkon. See $VARKON_ROOT/sources/makefile.

See also
rpc_clientcreate() rpc_clientdestroy()

VARKON Homepage | Index